Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 2 Jun 2020 22:48:11 -0400

Chat transcript

	

	David Wed, 06/03/20 02:42:53 am UTC
	
		Hello, would you like to talk about our services?

	Dohyoungkim 02:42:53 am
	
		hi there

	David 02:43:15 am
	
		How can I assist you today?

	Dohyoungkim 02:43:56 am
	
		I am currently interested in e3-1220 this plan, and I wonder if the server IP is caught with the vmware. I've used a lot of hosting now, but I can't catch most of them. Can you check it out?

	David 02:44:56 am
	
		You are interested to buy our dedicated servers.

	Dohyoungkim 02:45:24 am
	
		yeah..

	David 02:45:26 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		Could you please provide me your good name and your email ID and Contact number through which our sales team will get in touch with you?

	Dohyoungkim 02:46:18 am
	
		dohyoung kim
	
		email  [email-masked]

	David 02:46:47 am
	
		Thank you so much for sharing your details Dohyoung, Please expect an amil from our sales team.

	Dohyoungkim 02:46:58 am
	
		ok sure

	David 02:46:58 am
	
		a email*

	Dohyoungkim 02:46:59 am
	
		tks

	System 02:47:13 am
	
		You archived the chat

	4m 20s

Chat has been opened from website: https://www.colocationamerica.com/single-processor/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com